acpi_bus_unregister_driver
Prev | Device Drivers ACPI Support | Next

## Name

acpi_bus_unregister_driver — unregisters a driver with the APIC bus

## Synopsis

`void acpi_bus_unregister_driver (` | struct acpi_driver * | driver`)`;

## Arguments

`driver`

  driver to unregister

## Description

Unregisters a driver with the ACPI bus. Searches the namespace for all devices that match the driver's criteria and unbinds.

Prev | Up | Next
acpi_bus_register_driver | Home | acpi_bus_driver_init